<!DOCTYPE html>
<html lang="en">
 <head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="style.css">
	<script defer src="script.js"></script>
	<title>Snake Game</title>
 </head>
 <body>
	<h1>Snake Game</h1>
	<canvas id="snake" width="512" height="512"></canvas>
 </body>
 </html>